Last Comment Bug 337441 - document.evaluate page conflicts with spec and behaviour
: document.evaluate page conflicts with spec and behaviour
Status: VERIFIED FIXED
:
Product: Developer Documentation
Classification: Other
Component: General (show other bugs)
: unspecified
: All All
: -- normal (vote)
: ---
Assigned To: Eric Shepherd [:sheppy]
:
Mentors:
http://developer.mozilla.org/en/docs/...
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-10 09:03 PDT by Axel Hecht
Modified: 2012-12-28 15:37 PST (History)
2 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Axel Hecht 2006-05-10 09:03:13 PDT
The DOM:document.evaluate page makes some statements about the behaviour of
snapshot results which are wrong. I added the basic problem to the talk page 
above, and the spec linked from the article has the right behaviour, too.

This needs some tech-writing skills, as the spec is apparently too hard to grok
here.
Comment 1 Eric Shepherd [:sheppy] 2006-05-10 14:14:00 PDT
I've rewritten the relevant paragraph.  Let me know if it seems reasonable.
Comment 2 Justin Wood (:Callek) (Away until Aug 29) 2006-05-26 08:00:07 PDT
two weeks and counting, Change by Sheepy (url: http://developer.mozilla.org/en/docs/index.php?title=DOM%3Adocument.evaluate&diff=31778&oldid=13090) seems to have fixed this.

Reporter (Axel) if this is not fixed, please re-open and state why.
Comment 3 Axel Hecht 2006-05-27 13:25:55 PDT
Yes, this is good now. Thanks.

Note You need to log in before you can comment on or make changes to this bug.